/*
snl blue: 020066
orange: FF9900
highway gold D99B13
*/


body	{
	color: #000000;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
}

#uberContainer	{
	margin: 0 auto;
	width: 900px;
}

#innerContainer	{
	position: relative;
	left: 0px;
	top: 0px;
	width: 900px;	
}

h2	{
		font-size: 14px;
		color: #020066;
}


#map	{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 590px; /*654*/
	background-image: url('../images/siteDesign/northland-map.jpg');
	background-repeat: no-repeat;
	border: 1px solid #020066;
	z-index: 0;
	overflow: clip;
}

.townName	{
	background-color: #ffffff;
	text-align: center;
	color: #99B3CC;
	font-size: 10px;
	padding: 1px;
	border: #BACAD9 solid 1px;
	z-index: 1;
}

#kaitaia	{
	position: absolute;
	left: 141px;
	top: 131px;
}

#kaikohe	{
	position: absolute;
	left: 446px;
	top: 339px;
}

#kerikeri	{
	position: absolute;
	left: 532px;
	top: 210px;
}

#kawakawa	{
	position: absolute;
	left: 593px;
	top: 319px;
}

#paihia	{
	position: absolute;
	left: 614px;
	top: 252px;
}

#russell	{
	position: absolute;
	left: 630px;
	top: 236px;
}

#opua	{
	position: absolute;
	left: 633px;
	top: 274px;
}

#whangarei	{
	position: absolute;
	left: 734px;
	top: 559px;
}

.bordered	{border: 1px solid #020066;}

.bigblue	{
	font-size: 13px;
	font-weight: bold;
	color: #020066;
}

.whiteDivider	{
	color: #ffffff;
	padding-left: 6px;
	padding-right: 6px;
}

.blue-emphasis	{
	color: #020066;
	font-style: italic;
	font-size: 12px;
}

.floatLeft	{
	float: left;
	padding: 3px;
	border: 1px solid #020066;
	background-color: #ffffff;
	margin-right: 5px;
	margin-bottom: 5px;	
}

/*---------------------------- NAVIGATION ---------------------------------------*/

#homeNavigation	{
	position: absolute;
	top: 550px;
	left: 180px; /*295*/
	width: 540px; /*310*/
	height: 18px;
	text-align: center;
	background-color: #020066; 
	padding-top: 3px;
	border: 0px solid #cccccc;
	z-index: 3;
}

#subpageNavigation	{
	position: absolute;
	top: 20px;
	left: 180px; /*295*/
	width: 540px; /*310*/
	height: 18px;
	text-align: center;
	background-color: #020066; 
	padding-top: 3px;
	border: 0px solid #cccccc;
	z-index: 3;
}


a					{
	text-decoration: none; 
	padding: 2px;
	margin-right: 3px;	
	margin-left: 3px;
}

a:link, a:visited	{
	background-color: #020066; 
	color: #ffffff;
}

a:active, a:hover	{
	background-color: none; 
	color: #D99B13;
}

.here	{color:#D99B13;}


/*---------------------------- HOMEPAGE ---------------------------------------*/

#snl-logo	{
	position: absolute;
	left: 232px;
	top: 0px;
	width: 425px;
	height: 206px;
	background-image: url('../images/siteDesign/snl-logo.gif');
	background-repeat: no-repeat;
	z-index: 1;
}

.home #textboxWrapper	{
	position: absolute;
	left: 118px;
	top: 366px;
	width: 664px;
	height: 172px;
	border: 1px dotted #020066;
	background-image: url('../images/siteDesign/home-textbox.jpg');
	background-repeat: no-repeat;
	z-index: 1;
}

.home #textbox	{
	position: absolute;
	left: 138px;
	top: 376px;
	width: 624px;
	height: 162px;
	border: 0px dotted #020066;
	z-index: 2;
}

.home #textbox p	{
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}

/*---------------------------- SUB PAGES ---------------------------------------*/


#subpage-snl-logo	{
	position: absolute;
	left: 20px;
	top: 20px;
	width: 425px;
	height: 206px;
	/*background-image: url('../images/siteDesign/sub-snl-logo.gif');
	background-repeat: no-repeat;*/
	z-index: 1;
}

h1.subpageHeader	{
	position: relative;
	top: 0px;
	left: 200px;
	width: 300px;
	text-align: right;
	font-family: helvetica, arial, verdana, sans-serif;
	color: #020066;
	font-size: 24px;
	font-style: italic;
	z-index: 5;
}

#subpageTextboxWrapper	{
	position: absolute;
	left: 180px;
	top: 90px;
	width: 540px;
	height: 480px;
	border: 1px dotted #020066;
	background-color: #ffffff;;
	z-index: 4;
}

#subpageTextbox	{
	position: absolute;
	left: 200px;
	top: 90px;
	width: 500px;
	height: 470px;
	border: 0px dotted #020066;
	z-index: 4;
}

#subpageTextbox p	{
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}

/* SCROLLING ------------------------------------------------------------------------ */

#subpageTextbox .scrollpane {
	height: 400px;
	overflow: auto;
}

#subpageTextbox .pad {
	margin: 13px;
}

a.jScrollArrowUp {
	height: 16px;
	background-color: white;
	background-image: url('../images/siteDesign/scroll/scroll_up.gif');
	background-repeat: no-repeat;
	background-position: 7px 0px;
}

a.jScrollArrowDown {
	height: 16px;
	background-color: white;
	background-image: url('../images/siteDesign/scroll/scroll_down.gif');
	background-repeat: no-repeat;
	background-position: 7px 0px;
}

#subpageTextbox a.jScrollArrowUp,
#subpageTextbox a.jScrollArrowDown {
	height: 12px;
}

a.jScrollArrowUp:hover {
	background-color: white;
	background-position: -17px 0px;
}

a.jScrollArrowDown:hover {
	background-color: white;
	background-position: -17px 0px;
}

#subpageTextbox .jScrollPaneTrack {
	background-color: white;
	background-image: url('../images/siteDesign/scroll/scroll_track2.gif');
	background-repeat: no-repeat;
}

.jScrollPaneDrag {
	background: none;
	background-image: url('../images/siteDesign/scroll/scroll_slider200.png');
}

/* ---------------------------------------------------------------------------------- */



/*---------------------------- ABOUT ---------------------------------------*/

#testimonialContainer	{
	position: absolute;
	top: 200px;
	left: 750px;
	width: 150px;
	height: auto;
	padding: 15px;
	background-color: #ffffff;
	border: 1px dotted #020066;
	font-family: Georgia, Times, Times new Romann, serif;
	text-align: right;
	line-height: 20px;
}

.missionStatement	{
	color: #D99B13;
	font-size: 12px;
	font-style: italic;
	padding-bottom: 20px;
}

.testimonial	{
	color: #D99B13;
	font-size: 13px;
	font-style: italic;
}

.testifier	{
	color: #666;
	font-size: 12px;
}


/*---------------------------- GALLERY ---------------------------------------*/






/*---------------------------- CONTACT ---------------------------------------*/

label	{		/* this is problematic. the textarea label prevents any further content from being displayed... */
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}

#submit	{
	position: absolute;
	top: 344px;
	left: 440px;
	width: 200px;
	height: 20px;
	border: 0px solid #ff0000;
	z-index:100;
}

#credit	{
	color: #999999;
	font-size: 10px;
	margin:0;
	padding:0;
}

#contactInfo	{
	position: absolute;
	top: 510px;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	height: 40px;
	border: 0px solid #ff0000;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	z-index:100;
}

#credit a:link, #credit a:visited	{color: #ff0000;}
#credit a:active, #credit a:hover	{color: #000000;}

a:link.plain,
a:visited.plain	{
	color: #020066;
	background:none;
	padding: 0;
}

a:active.plain,
a:hover.plain	{
	background-color: none; 
	color: #D99B13;
}